summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'mirmon-wrapper.sh')
-rwxr-xr-xmirmon-wrapper.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mirmon-wrapper.sh b/mirmon-wrapper.sh
index 4fffee0..74a12d6 100755
--- a/mirmon-wrapper.sh
+++ b/mirmon-wrapper.sh
@@ -34,7 +34,7 @@ main() {
VAR_GMIRRORS=${VARDIR}/g.mirrors
EXTRA_MIRRORS=${CONFDIR}/g.mirrors.extra
# Lock outselves
- [ "${FLOCKER}" != "$0" ] && exec env FLOCKER="$0" flock -en "${VARDIR}/flock" "$0" "${OPTS[@]}" || :
+ [ "${FLOCKER}" != "$0" ] && exec env FLOCKER="$0" flock -en "${VARDIR}/flock" "$0" "--xml-src=${XML_SRC}" "--mode=${MODE}" "--url=${URL}" || :
# Grab mirrors from the web
mkdir -p "${VARDIR}" "${HTDOCS}" || die "Failed to mkdir"